/* General Element Definitions */


html, body {
    height: 100%;
}

body {
    font-family: Trebuchet MS,Serif;
    font-size: 12px;
}

h2 {
    color: #EB6E23;
    font-size: 24px;
}

.button, [type~="submit"] {
    float: right;
    font-family: Trebuchet MS, Arial;
    font-size: 1.0em !important;
    border: 1px solid #6ba7cb;
    -ms-border-radius: 5px;
    border-radius: 5px;
    background: #cadfed; /* Old browsers */
    background: -moz-linear-gradient(top, #cadfed 0, #a2c7df 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#cadfed), color-stop(100%,#a2c7df)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #cadfed 0,#a2c7df 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #cadfed 0,#a2c7df 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #cadfed 0,#a2c7df 100%); /* IE10+ */
    background: linear-gradient(to bottom, #cadfed 0,#a2c7df 100%); /* W3C */
    color: #11416d;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cadfed', endColorstr='#a2c7df',GradientType=0 ); /* IE6-9 */
    padding: 5px 15px;
    margin-right: 6px;
    font-weight: bold;
    width: auto !important;
    cursor: pointer;
}

.button:hover, [type~="submit"] {
        border: 1px solid #4d7192;
        cursor: pointer;
    }

body.homepage {
    padding: 0;
    margin: 0;
    font-family: Trebuchet MS,Serif;
    font-size: 12px;
    background-image: url(/assets/images/global_backer_repeat.gif);
    background-repeat: repeat-x;
    background-color: #eeeeee;
}

body.threecolumn {
    padding: 0;
    margin: 0;
    font-family: Trebuchet MS,Serif;
    font-size: 11px;
    background-color: #FFF;
    background-image: url(/assets/images/inner_backer_repeat.gif);
    background-repeat: repeat-x;
}

table#threecol {
    height: 100%;
}

div#wrapper {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

p {
    font-family: Trebuchet MS,Serif;
    font-size: 12px;
    white-space: normal;
}

table {
    font-family: Trebuchet MS,Serif;
    font-size: 12px;
    white-space: normal;
}

/* BEGIN LINKS */
/*content*/
a:link {
    font-family: Trebuchet MS,Serif;
    text-decoration: underline;
    color: #3d8ec7; /* was 4d7192 */
}

a:visited {
    font-family: Trebuchet MS,Serif;
    text-decoration: underline;
    color: #858585;
}

a:active {
    font-family: Trebuchet MS,Serif;
    text-decoration: underline;
    color: #4d7192;
}

a:hover {
    font-family: Trebuchet MS,Serif;
    text-decoration: none;
}
/*nounderline*/
a.nounderline:link {
    text-decoration: none;
}

a.nounderline:visited {
    text-decoration: none;
}

a.nounderline:active {
    text-decoration: none;
}

a.nounderline:hover {
    text-decoration: none;
}

div#month_view_div table tbody tr td.monthday div a {
    font-family: Trebuchet MS, Serif;
    text-decoration: none;
    color: #4d71a6;
}

/*topHeader*/
a.topHeader:link {
    font-family: Trebuchet MS,Serif;
    text-decoration: none;
    color: #dadada;
}

a.topHeader:visited {
    font-family: Trebuchet MS,Serif;
    text-decoration: none;
    color: #dadada;
}

a.topHeader:active {
    font-family: Trebuchet MS,Serif;
    text-decoration: none;
    color: #dadada;
}

a.topHeader:hover {
    font-family: Trebuchet MS,Serif;
    text-decoration: none;
    color: #ffffff;
}
/*Sort Header Titles*/
a.sortHeaders:link {
    font-family: Trebuchet MS,Serif;
    text-decoration: none;
    color: #11416D;
    font-weight: bold;
}

a.sortHeaders:visited {
    font-family: Trebuchet MS,Serif;
    text-decoration: none;
    color: #11416D;
    font-weight: bold;
}

a.sortHeaders:active {
    font-family: Trebuchet MS,Serif;
    text-decoration: none;
    color: #11416D;
    font-weight: bold;
}

a.sortHeaders:hover {
    font-family: Trebuchet MS,Serif;
    text-decoration: none;
    color: #11416D;
    font-weight: bold;
}
/*Announcements and News Releases*/
a.news:link {
    font-family: Trebuchet MS,Serif;
    text-decoration: none;
    color: #787878;
    font-weight: bold;
}

a.news:visited {
    font-family: Trebuchet MS,Serif;
    text-decoration: none;
    color: #787878;
    font-weight: bold;
}

a.news:active {
    font-family: Trebuchet MS,Serif;
    text-decoration: none;
    color: #787878;
    font-weight: bold;
}

a.news:hover {
    font-family: Trebuchet MS,Serif;
    text-decoration: none;
    color: #787878;
    font-weight: bold;
}
/*relatedInfo*/
a.relInfo:link {
    font-family: Trebuchet MS,Serif;
    text-decoration: none;
    color: #4d7192;
}

a.relInfo:visited {
    font-family: Trebuchet MS,Serif;
    text-decoration: none;
    color: #858585;
}

a.relInfo:active {
    font-family: Trebuchet MS,Serif;
    text-decoration: none;
    color: #4d7192;
}

a.relInfo:hover {
    font-family: Trebuchet MS,Serif;
    text-decoration: none;
    color: #6D6E71;
    font-weight: normal;
}

/*recentDocuments
a.recDocs:link
{
	font-family:Trebuchet MS,Serif;
	text-decoration:none;
	color: #4d7192;
	border-bottom: dashed 0;
}

a.recDocs:visited
{
	font-family:Trebuchet MS,Serif;
	text-decoration: none;
	color: #4d7192;
}

a.recDocs:active
{
	font-family:Trebuchet MS,Serif;
	text-decoration:none;
	color: #4d7192;
}

a.recDocs:hover
{
	font-family:Trebuchet MS,Serif;
	text-decoration: none;
	color: #6D6E71;
	font-weight: normal;
}*/
/*recentDocumentsDate*/
a.recDocsDate:link {
    font-family: Trebuchet MS,Serif;
    text-decoration: none;
    color: #ffffff;
}

a.recDocsDate:visited {
    font-family: Trebuchet MS,Serif;
    text-decoration: none;
    color: #ffffff;
}

a.recDocsDate:active {
    font-family: Trebuchet MS,Serif;
    text-decoration: none;
    color: #ffffff;
}

a.recDocsDate:hover {
    font-family: Trebuchet MS,Serif;
    text-decoration: none;
    color: #ffffff;
    font-weight: normal;
}
/* END LINKS */
input {
    background-color: #ffffff;
}

ul li.nobullet {
    list-style-type: none;
    color: #dadada;
}

img {
    border: 0 none black;
}
/* End of General Element Definitions */
input.button {
    background-color: #D4D4D4;
}

input.inactive {
    color: #A2A2A2;
}



tr#header {
    /*background-color: #454545;*/
    color: #dadada;
    height: 20px;
}

td#header {
    /*background-color: #454545;*/
    color: #dadada;
    height: 20px;
}

/* centering wrappers -------------------------------- */


#wrapper_header {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

/* Updates for home page to bring up announcements and news releases and upcoming meetings and training areas. */
#wrapper_logo_table {
    width: 1037px;
    height: 335px; /*385*/
    margin-left: auto;
    margin-right: auto;
    background-position: 58% 0;
    background-repeat: no-repeat;
    overflow: hidden;
}

#wrapper_logo_table_inner {
    width: 1000px;
    height: 95px;
    margin-left: auto;
    margin-right: auto;
}

#wrapper_main_area, #wrapper_body_table, #wrapper_footer {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
}


#wrapper_body_table {
    position: relative;
}

#wrapper_body_table {
    height: 100%;
}


/* end centering wrappers -------------------------------- */

div#tabbedModule {
    width: 364px;
    background-image: url('/assets/images/home_page_table_background.jpg');
    background-repeat: repeat-x;
    background-position: top;
    margin-top: 15px;
    height: 372px;
    overflow: hidden;
}

div#fragment-2 {
    overflow-y: scroll;
    height: 308px;
    width: 98%;
    padding-left: 0;
}

div#DataShortcuts {
    margin-top: 15px;
    text-decoration: none;
}

    div#DataShortcuts a:visited, a:link {
        text-decoration: none;
    }

div#DataAnnoucementsSpacer {
    height: 15px;
}

div#AnnouncementsModule {
    /*width: 357px;*/
    /*margin-top :15px;*/
    /*height:372px;*/
    overflow: hidden;
}



/* unused on homepage */
div#header {
    background-color: #454545;
    color: #dadada;
    height: 20px;
}

table#body_table {
    margin-left: 0;
    /*background-attachment:;*/
}

table#header_table {
    /*width: 100%;*/
    width: 1000px;
    height: 30px;
    text-align: left;
}

table#logo_table {
    padding: 25px 0 30px 0;
    width: 1000px;
}

table#logo_table_inner {
    padding: 25px 0 30px 0;
    width: 100%;
}

td#main_content {
    width: 575px;
    /*border-left: 2px dotted #686868;
	border-right: 2px dotted #686868;*/
    /*padding: 5px 15px 10px 15px;
	 keep these left and righ pads as 15 to make the total center col 575px */
    padding: 5px 0 10px 0; /* sets center column left and right pads to zero */
    /*height:480px;*/
}

/* left column main container */
td#left_side_bar {
    width: 145px;
    /*background-image:url(/assets/images/dotted_rule_1x3_gray.gif);
	background-repeat:repeat-y;
	background-position:right;*/
    background-image: url(/assets/images/dotted_rule_vert_fade.gif);
    background-repeat: no-repeat;
    background-position: right top;
}

td#right_side_bar {
    /*background-image:url(/assets/images/dotted_rule_1x3_gray.gif);
	background-repeat:repeat-y;
	background-position:left;*/
    background-image: url(/assets/images/dotted_rule_vert_fade.gif);
    background-repeat: no-repeat;
    background-position: left top;
}


/*div#footer JOR Removed to fix overlap. Readded below
{
	background-color: #454545;
	color: #dadada;
	height: 40px;
	padding: 5px;
	padding-top: 10px;
}*/

div#footer_color_bar {
    background-image: url(/assets/images/footer_colors_stripe.gif);
    height: 5px;
}

/* see also td#main_content */

#divStakeHolder {
    margin-top: 10px;
    font-size: 12px;
}

#tblUpdates {
    margin-left: auto;
}

#td-desc {
    margin-left: 2px;
    padding-bottom: 5px;
}

td.panel-td {
    font-family: Trebuchet MS, Serif;
    font-weight: bold;
    color: Black;
    margin-left: 2px;
}


table.tdbody {
    background-image: url(/assets/images/dotted_rule_3x1_gray.gif);
    background-repeat: repeat-x;
    width: 100%;
}



ul.horizontal li {
    float: left;
}

ul#header_navigation {
    padding: 0;
    margin: 0;
    float: left;
}

ul#main_navigation {
    padding: 0 0 0 20px;
    margin: 0 0 0 0;
}

    ul#main_navigation li {
        border-left: 1px solid #5A5B5E;
        padding: 0 20px;
    }

        ul#main_navigation li.first {
            border-left: 0;
        }

        ul#main_navigation li.active {
            background-color: #d9e9f2;
            color: #11416d;
            font-weight: bold;
        }

            ul#main_navigation li.active a {
                color: #003366;
                text-decoration: none;
            }


    ul#main_navigation a {
        font-size: 16px;
        color: #454545;
        font-weight: bold;
        text-decoration: none;
    }

        ul#main_navigation a:hover {
            color: #11416D;
            text-decoration: none;
        }



table#secondary_navigation {
    margin: 0;
    padding: 0;
    background-color: #ffffff;
    width: 145px; /*width: 18em;*/
}

    table#secondary_navigation td {
        background-color: #d9e9f2;
        /*margin-bottom: 4px;*/
        padding: 4px 4px 4px 4px;
        margin: 4px 0 4px 0;
        /*border-bottom: 1px dotted #686868;*/
        /*border-bottom: 1px solid #FFF;
	
	background-image:url(/assets/images/dotted_nav_divider_145.gif);
	background-repeat:repeat-x;
	background-position:left bottom;*/
    }

        table#secondary_navigation td.alternate {
            background-color: #ffffff;
            padding: 0;
        }

        table#secondary_navigation td a {
            color: #11416d;
            font-size: 13px;
            font-family: Trebuchet MS, Serif;
            font-weight: bold;
            text-decoration: none;
        }


            table#secondary_navigation td a.leveltwo:hover {
                color: #FFF;
                text-decoration: none;
            }


        table#secondary_navigation td.open {
            background-color: #ECF4F8; /* lightest blue */
        }

        table#secondary_navigation td.tertiary_left_navigation {
            background-color: #ffffff;
            padding: 4px 0 4px 4px; /*******************************************/
            margin: 0 0 0 0;
            border: none;
        }

        table#secondary_navigation td.tertiary_rightsideonly {
            background-image: url(/assets/images/dotted_rule_1x3_gray.gif);
            background-repeat: repeat-y;
            background-position: right;
        }


        table#secondary_navigation td.tertiary_left_navigation_open a {
            font-size: 10px;
            font-family: Trebuchet MS;
            color: #DF0079; /* pink color for links */
            padding: 4px 0 4px 0;
            text-decoration: none;
        }

        table#secondary_navigation td.tertiary_left_navigation_open, table#secondary_navigation td.fixer, table#secondary_navigation td.thirdlevelon {
            background-color: #DEDEDE;
        }

        table#secondary_navigation td.tertiary_left_navigation_closed a {
            font-size: 10px;
            font-family: Trebuchet MS;
            color: #5a5b5e;
            padding: 4px 0 4px 0;
            text-decoration: none;
       }

        table#secondary_navigation td.closed {
            list-style-image: none;
        }

div#right_sidebar {
    width: 280px;
}


table#secondary_navigation td.quartiary_left_navigation {
    border-bottom: 0 solid white;
    background-color: #ffffff;
    padding-left: 14px;
}

    table#secondary_navigation td.quartiary_left_navigation a.quartiary_left_navigation:hover {
        color: #ef80bc; /* quartiary over state */
        text-decoration: none;
    }

table#secondary_navigation td.quartiary_rightsideonly {
    background-image: url(/assets/images/dotted_rule_1x3_gray.gif);
    background-repeat: repeat-y;
    background-position: right;
}






table#secondary_navigation td.quartiary_left_navigation a {
    color: #acadae;
    font-size: 10px;
    text-decoration: none;
}

table#secondary_navigation td.quartiary_left_navigation_open a {
    color: #df0079;
    text-decoration: none;
}

ul.horizontal li.last {
    border-right: 0 none black;
}

ul.footer a:link {
    color: #dadada; /*#979797*/
    text-decoration: none;
    font-size: 12px;
}

ul.footer a:active {
    color: #dadada; /*#979797*/
    text-decoration: none;
    font-size: 12px;
}

ul.footer a:visited {
    color: #dadada; /*#979797*/
    text-decoration: none;
    font-size: 12px;
}

ul.footer a:hover {
    color: #ffffff;
    text-decoration: none;
    font-size: 12px;
}

ul.footer li {
    border-right: 1px solid #dadada;
    padding: 0 10px;
    font-size: 12px;
}



ul#footer_menu_right {
    padding-right: 0;
    margin-right: -10px;
    margin-top: 0;
    float: right;
}

ul#footer_menu_left {
    padding-left: 0;
    margin-left: 0;
}

    ul#footer_menu_left li {
        text-align: left;
    }

        ul#footer_menu_left li.first {
            text-align: left;
            padding-left: 0;
        }

div#section_title {
    color: #eb6e23;
    font-size: 24px;
    padding: 13px 0 13px 0;
    width: 545px;
    /*border-top: 1px dotted #747474;*/
    background-image: url(/assets/images/dotted_rule_3x1_gray.gif);
    background-position: top;
    background-repeat: repeat-x;
}

table#breadcrumb {
    padding-bottom: 10px;
    font-size: 10px;
    padding-left: 0;
    margin-left: 0;
    padding-top: 0;
    margin-top: 0;
}

    table#breadcrumb a {
        font-size: 10px;
        color: #858585;
        text-decoration: none;
    }

div#main_content {
    border-top: 1px dotted #686868;
    padding-top: 5px;
}




div.right_sidebar_header {
    color: #6f7072;
    font-size: 13px;
    padding-bottom: 5px;
    margin-left: 20px;
}

div.right_sidebar_module {
    width: 256px;
    padding: 20px 20px 20px 20px;
    background-image: url(/assets/images/dotted_rule_3x1_gray.gif);
    background-position: bottom;
    background-repeat: repeat-x;
}

    div.right_sidebar_module ul {
        padding: 0 0 0 10px;
    }

table#related_information {
    width: 255px; /* this accomodates the 7px that the table is nudged to the right for alignment */
    margin-left: 0; /* WAS 20*/
    padding: 2px 2px 2px 0;
}

    table#related_information td {
        padding-left: 10px;
        padding: 2px 0 2px 2px;
        background-image: url(/assets/images/dotted_rule_4x1_right.gif);
        background-position: top;
        background-repeat: repeat-x;
    }

        table#related_information td.last {
            background-image: url(/assets/images/dotted_rule_4x1_right.gif);
            background-position: bottom;
            background-repeat: repeat-x;
        }

        table#related_information td.last {
            background-image: url(/assets/images/dotted_rule_4x1_right.gif);
            background-position: bottom;
            background-repeat: repeat-x;
        }

            table#related_information td.last:hover {
                background-color: #ecf4f8;
            }

        table#related_information td a {
            color: #4d7192;
            font-size: 11px;
            text-decoration: none;
        }
/*table#related_information td.link
{
	background-image: url('/assets/images/right_arrow.png');
	background-repeat: no-repeat;
	background-position: left; 
}
table#related_information td.pdf
{
	background-image: url('/assets/images/pdf_icon.png');
	background-repeat: no-repeat;
	background-position: left; 
}*/
ul#recent_documents {
    padding-left: 0;
    margin-left: 20px;
    width: 260px;
}

table.recent_documents_item {
    width: 260px;
}




ul#recent_documents li {
    background-color: #d9e9f2;
    font-size: 12px;
}

td.recent_documents_item_date {
    padding: 4px;
}

td.recent_documents_item_icon {
    padding-right: 2px;
}

div.calendar_month {
    background-color: #11416d;
    color: #ffffff;
    font-size: 10px;
    text-align: center;
}

div.calendar_day {
    background-color: #5497c2;
    color: #ffffff;
    font-size: 12px;
    text-align: center;
    font-weight: bold;
}

td.recent_documents_item_title {
    color: #11416d;
    font-size: 12px;
}

    td.recent_documents_item_title a {
        color: inherit;
        font-size: inherit;
        text-decoration: none;
    }

div#contact_information_body {
    margin-left: 20px;
}

div.subsection_content_item {
    padding-bottom: 15px;
    font-size: 12px;
}

td.subsection_header {
    background-color: #11416d;
    color: #ffffff;
    height: 30px;
    font-size: 15px;
    padding: 8px 0 8px 10px;
}

td.subsection_header_right {
    border-left: 1px dotted #a1c6de;
}

td.subsection_content {
    padding: 8px 0 8px 8px;
    /*border-left: 1px solid #a1c6de;
	border-right: 1px solid #a1c6de;*/
}

td.subsection_content_empty /* remove padding if no content exists */ {
    padding: 0;
}

td.subsection_content_right {
    padding: 8px;
}

div.subsection_header {
    background-color: #11416d;
    color: #ffffff;
    height: 30px;
    font-size: 15px;
    padding: 8px 0 0 10px;
}

div.subsection_header_right {
    border-left: 1px dotted #a1c6de;
}

div.subsection_content {
    padding: 8px 8px 8px 8px;
}

div.subsection_content_last {
    border-bottom: 1px solid #a1c6de;
}
/* sortable grid, generic HOME Page*/
table.sortable_datagrid {
    width: 98%;
}

table.sortable_datagrid_inner /* inner pages 527px allows for vert scrollbar in a 545px container cell*/ {
    width: 527px;
}

    table.sortable_datagrid td, table.sortable_datagrid_inner td {
        font-size: 10px;
        color: #959595;
        font-weight: bold;
        padding: 5px;
    }

        table.sortable_datagrid td.title, table.sortable_datagrid_inner td.title {
            color: #333333;
        }

    table.sortable_datagrid tr.alt td, table.sortable_datagrid_inner tr.alt td {
        background-color: #d9e9f2;
    }

    table.sortable_datagrid th, table.sortable_datagrid_inner th {
        text-align: left;
    }

        table.sortable_datagrid th a, table.sortable_datagrid_inner th a {
            color: #11416d;
            font-weight: bold;
            text-decoration: none;
            font-size: 10px;
        }

        table.sortable_datagrid th.active, table.sortable_datagrid_inner th.active {
            width: 75px;
        }

span.annotation {
    color: #62a1c8;
}

td#search {
    float: right;
    padding: 10px 10px 0 0;
}

td#advanceSearchHead {
    padding-right: 40px;
}

br.clear_all {
    clear: both;
}

/*Added by MC on 5/29/08*/

tr#secondary_nav {
    background-color: #d9e9f2;
    padding: 0;
    margin: 0;
}

td#secondary_navigation {
    margin: 0 0 4px 0;
    /*border-bottom: 1px dotted #686868;*/
    color: #11416d;
    font-size: 13px;
    font-family: Trebuchet MS;
    font-weight: bold;
    padding: 0;
}

tr#secondary_nav_open {
    background-color: #FFFFFF;
    padding: 0;
    margin: 0;
}

td#secondary_nav_open {
    border-bottom: 1px ridge #686868;
    color: #11416d;
    font-size: 13px;
    font-family: Trebuchet MS;
    font-weight: bold;
    padding: 0;
}

table.sortable_datagrid thead tr .header span {
    background-image: url('/assets/images/down-arrow.jpg');
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
}

table.sortable_datagrid.scrolltable thead th .header {
    font-family: Trebuchet MS, Seri;
    text-decoration: none;
}

    table.sortable_datagrid.scrolltable thead th .header:active span {
        font-family: Trebuchet MS, Seri;
        text-decoration: none;
        background-image: url('/assets/images/down-arrow-selected.jpg');
    }

table.sortable_datagrid thead tr .headerSortUp span {
    background-image: url('/assets/images/up-arrow-selected.jpg');
}


table.sortable_datagrid thead tr .headerSortDown span {
    background-image: url('/assets/images/down-arrow-selected.jpg');
}

#tblETools td a.eTools:hover {
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}

#tblETools td a.eTools:link {
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}

#tblETools td a.eTools:visited {
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}

.ampersand {
    font-family: Verdana;
}

/*
 Represents all body copy that appears in the "middle" area just below the page header title
 This is used for the spacing between header and footer.
*/
.bodycopy /* */ {
    margin-top: 10px;
    font-size: 12px;
    margin-left: 15px;
    margin-left: 12px;
}

td.topbluedots {
    background-image: url(/assets/images/dotted_rule_4x1_blue.gif);
    background-repeat: repeat-x;
    background-position: left top;
}

td.closing_dots {
    background-image: url(/assets/images/dotted_rule_4x1_blue_trans.gif);
    background-position: top;
    background-repeat: repeat-x;
    vertical-align: bottom;
}

/*represents the sliding panel styles */

.slide {
    background-color: gray;
    width: 100%;
    color: white;
}

    .slide a {
        background-color: gray;
        width: 100%;
        color: white;
        text-decoration: none;
    }

        .slide a.active {
            text-decoration: none;
        }

table.sitemap td.tier3 {
    padding-left: 50px;
}

table.sitemap td.tier2 {
    padding-left: 25px;
}

table.sitemap {
    padding-left: 0;
}

.highlight {
    background-color: yellow;
}

#header_navigation {
    width: 400px;
}

.queues {
    font-family: Trebuchet MS,Serif;
    font-size: 12px;
    white-space: normal;
}

.doctypeicon {
    font-size: 9px;
    font-family: "Uni 05_53";
    color: White;
    margin-left: 7px;
    text-decoration: none;
    border-bottom: dashed 0;
}

a.pdf:link {
    background: url("/assets/images/pdfup.gif") no-repeat scroll center;
    width: 27px;
    padding-right: 6px;
    text-decoration: none;
    border-bottom: dashed 0;
}

a.pdf:visited {
    background: url("/assets/images/pdfup.gif") no-repeat scroll center;
    width: 27px;
    padding-right: 6px;
    text-decoration: none;
    border-bottom: dashed 0;
}

a.pdf:active {
    background: url("/assets/images/pdfup.gif") no-repeat scroll center;
    width: 27px;
    padding-right: 6px;
    text-decoration: none;
    border-bottom: dashed 0;
}

a.pdf:hover {
    background: url("/assets/images/iconover.gif") no-repeat scroll center;
    width: 27px;
    padding-right: 6px;
    text-decoration: none;
    border-bottom: dashed 0;
}

a.xml:link {
    background: url("/assets/images/xmlup.gif") no-repeat scroll center;
    width: 27px;
    padding-right: 6px;
    text-decoration: none;
    border-bottom: dashed 0;
}

a.xml:visited {
    background: url("/assets/images/xmlup.gif") no-repeat scroll center;
    width: 27px;
    padding-right: 6px;
    text-decoration: none;
    border-bottom: dashed 0;
}

a.xml:active {
    background: url("/assets/images/xmlup.gif") no-repeat scroll center;
    width: 27px;
    padding-right: 6px;
    text-decoration: none;
    border-bottom: dashed 0;
}

a.xml:hover {
    background: url("/assets/images/iconover.gif") no-repeat scroll center;
    width: 27px;
    padding-right: 6px;
    text-decoration: none;
    border-bottom: dashed 0;
}

a.xls:link {
    background: url("/assets/images/xlsup.gif") no-repeat scroll center;
    width: 27px;
    padding-right: 6px;
    text-decoration: none;
    border-bottom: dashed 0;
}

a.xls:visited {
    background: url("/assets/images/xlsup.gif") no-repeat scroll center;
    width: 27px;
    padding-right: 6px;
    text-decoration: none;
    border-bottom: dashed 0;
}

a.xls:active {
    background: url("/assets/images/xlsup.gif") no-repeat scroll center;
    width: 27px;
    padding-right: 6px;
    text-decoration: none;
    border-bottom: dashed 0;
}

a.xls:hover {
    background: url("/assets/images/iconover.gif") no-repeat scroll center;
    width: 27px;
    padding-right: 6px;
    text-decoration: none;
    border-bottom: dashed 0;
}

a.doc:link {
    background: url("/assets/images/docup.gif") no-repeat scroll center;
    width: 27px;
    padding-right: 6px;
    text-decoration: none;
    border-bottom: dashed 0;
}

a.doc:visited {
    background: url("/assets/images/docup.gif") no-repeat scroll center;
    width: 27px;
    padding-right: 6px;
    text-decoration: none;
    border-bottom: dashed 0;
}

a.doc:active {
    background: url("/assets/images/docup.gif") no-repeat scroll center;
    width: 27px;
    padding-right: 6px;
    text-decoration: none;
    border-bottom: dashed 0;
}

a.doc:hover {
    background: url("/assets/images/iconover.gif") no-repeat scroll center;
    width: 27px;
    padding-right: 6px;
    text-decoration: none;
    border-bottom: dashed 0;
}

a.csv:link {
    background: url("/assets/images/csvup.gif") no-repeat scroll center;
    width: 27px;
    padding-right: 6px;
    text-decoration: none;
    border-bottom: dashed 0;
}

a.csv:visited {
    background: url("/assets/images/csvup.gif") no-repeat scroll center;
    width: 27px;
    padding-right: 6px;
    text-decoration: none;
    border-bottom: dashed 0;
}

a.csv:active {
    background: url("/assets/images/csvup.gif") no-repeat scroll center;
    width: 27px;
    padding-right: 6px;
    text-decoration: none;
    border-bottom: dashed 0;
}

a.csv:hover {
    background: url("/assets/images/iconover.gif") no-repeat scroll center;
    width: 27px;
    padding-right: 6px;
    text-decoration: none;
    border-bottom: dashed 0;
}

a.ppt:link {
    background: url("/assets/images/pptup.gif") no-repeat scroll center;
    width: 27px;
    padding-right: 6px;
    text-decoration: none;
    border-bottom: dashed 0;
}

a.ppt:visited {
    background: url("/assets/images/pptup.gif") no-repeat scroll center;
    width: 27px;
    padding-right: 6px;
    text-decoration: none;
    border-bottom: dashed 0;
}

a.ppt:active {
    background: url("/assets/images/pptup.gif") no-repeat scroll center;
    width: 27px;
    padding-right: 6px;
    text-decoration: none;
    border-bottom: dashed 0;
}

a.ppt:hover {
    background: url("/assets/images/iconover.gif") no-repeat scroll center;
    width: 27px;
    padding-right: 6px;
    text-decoration: none;
    border-bottom: dashed 0;
}

a.xsd:link {
    background: url("/assets/images/xsdup.gif") no-repeat scroll center;
    width: 27px;
    padding-right: 6px;
    text-decoration: none;
    border-bottom: dashed 0;
}

a.xsd:visited {
    background: url("/assets/images/xsdup.gif") no-repeat scroll center;
    width: 27px;
    padding-right: 6px;
    text-decoration: none;
    border-bottom: dashed 0;
}

a.xsd:active {
    background: url("/assets/images/xsdup.gif") no-repeat scroll center;
    width: 27px;
    padding-right: 6px;
    text-decoration: none;
    border-bottom: dashed 0;
}

a.xsd:hover {
    background: url("/assets/images/iconover.gif") no-repeat scroll center;
    width: 27px;
    padding-right: 6px;
    text-decoration: none;
    border-bottom: dashed 0;
}

a.web:link {
    background: url("/assets/images/webup.gif") no-repeat scroll center;
    width: 27px;
    padding-right: 6px;
    text-decoration: none;
    border-bottom: dashed 0;
}

a.web:visited {
    background: url("/assets/images/webup.gif") no-repeat scroll center;
    width: 27px;
    padding-right: 6px;
    text-decoration: none;
    border-bottom: dashed 0;
}

a.web:active {
    background: url("/assets/images/webup.gif") no-repeat scroll center;
    width: 27px;
    padding-right: 6px;
    text-decoration: none;
    border-bottom: dashed 0;
}

a.web:hover {
    background: url("/assets/images/iconover.gif") no-repeat scroll center;
    width: 27px;
    padding-right: 6px;
    text-decoration: none;
    border-bottom: dashed 0;
}

.HeaderBarGray {
    background-color: silver;
    color: Black;
    padding-top: 3px;
    padding-bottom: 3px;
    font-size: 12px;
    border-bottom: 1px gray solid;
    border-top: 1px gray solid;
}

.TopControlBar {
    background-color: Gray;
    color: White;
    padding-top: 3px;
    padding-bottom: 3px;
    font-size: 12px;
}


/* event calendar (list view) */
td.CalendarWeekView {
    background-color: #d9e9f2;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 50px;
}

td.CalendarWeekEvent {
    border: 1px black solid;
    padding: 10px;
    width: 625px;
}

.headersearchbox {
    border: 1px solid #EEE;
    height: 17px;
    font-size: 12px;
}

.headersearchbutton {
    position: relative;
    top: 4px;
}

div#rightsiderepeat {
    margin-left: 5px;
}

ul#header_navigation li /*#header a*/ {
    color: #dadada;
    text-decoration: none;
}

ul#header_navigation li /*#header a:hover*/ {
    color: #FFFFFF;
    text-decoration: none;
}

    ul#header_navigation li#header {
        border-right: 1px solid #dadada;
        padding: 0 10px;
    }

table#shadow_edges {
    margin-left: 7px;
}

div.crumb_title {
    margin-left: 15px;
    width: 545px;
}

table#shadow_edges {
    margin-left: 7px;
}

div.crumb_title {
    margin-left: 15px;
    width: 545px;
}

div.border_restore /* for scrolling areas on inner pages inside subsection_content */ {
    border-left: 1px solid #A1C6DE;
    border-right: 1px solid #A1C6DE;
    border-bottom: 1px solid #A1C6DE;
}

div.border_close, td.border_close {
    border-bottom: 1px solid #A1C6DE;
}

div#content_wrapper {
    width: 545px;
}

div.rss_heading {
    width: 100%;
    background-color: #11416D;
    color: #FFFFFF;
    font-size: 15px;
    height: 30px;
    padding: 8px 0 0 10px;
}

table.rss_table {
    margin-top: 16px;
    margin-bottom: 16px;
    width: 450px;
    border: 0;
}

    table.rss_table td {
        padding: 4px;
    }

td.rss_feedname {
    width: 150px;
}

div#course_detail {
    width: 545px;
    margin-left: 15px;
}

span.course_detail_label {
    font-weight: bold;
    color: #000;
}

/* The decoration for a meeting that is cancelled */
span.cancelledMeeting {
    text-decoration: line-through;
}

/* Just the color for the word (cancelled) written next to a cancelled meeting */
span.cancelledText {
    padding-left: 3px;
    color: Red;
}

div.extranet_subsection_content {
    padding: 8px 0 8px 8px;
}

/*JOR 10/14/2009 CSS added for Dynamic Compliance/Web Site Outtages Pages*/
#CategoryName {
    font-weight: bold;
}

#SiteImprovHeading {
    font-weight: bold;
}

/*JOR - added for footer*/
html, body {
    height: 100%;
}

body {
    margin: 0;
    padding: 0;
}

#top {
    position: absolute;
}

h1, p {
    margin: 0;
    padding: 0.3em 0;
}

div#content {
    min-height: 100%;
    margin-bottom: 0;
}

* html div#content {
    height: 100%;
}

div#footer_spacing {
    height: 15px;
    padding-top: 0;
}

div#footer_master {
    height: 35px;
    background-color: #454545;
    margin-top: 10px;
}

div#footer {
    background-color: #454545;
    color: #dadada; /*A2A2A2*/
    height: 30px;
    margin-top: 10px;
}

/*End added for footer */

td.subsection_content {
    padding: 8px 0 8px 8px;
}

td.subsection_content_empty /* remove padding if no content exists */ {
    padding: 0;
}




td.subsection_content_right {
    padding: 8px;
}

div.subsection_header {
    background-color: #11416d;
    color: #ffffff;
    height: 30px;
    font-size: 15px;
    padding: 8px 0 0 10px;
}

div.subsection_header_right {
    border-left: 1px dotted #a1c6de;
}

div.subsection_content {
    padding: 8px 8px 8px 8px;
}

.alertTable /*Added by Jon 6/15/2010*/ {
    background-color: Silver;
    margin-left: 20px;
    margin-right: 20px;
    border-style: solid;
    border-width: thin;
    border-color: Orange;
    font-family: Trebuchet MS,Serif;
    font-size: 11px;
}

div#alertMarquee {
    font-family: Trebuchet MS,Serif;
    color: White;
    width: 730px;
    position: absolute;
    margin-left: 15px;
    margin-top: 215px;
    z-index: 0;
}

    div#alertMarquee a:link {
        color: Silver;
    }
/*End Alert Css*/

input[type="radio"] /*Added by Jon 08/18/2010*/ {
    background-color: transparent;
}

/* For CRM Member List */
.boxedcontentwide {
    font-family: Trebuchet MS,Serif;
    font-size: 12px;
    color: #000;
    margin-bottom: 8px;
    border: 1px solid gray;
    display: inline-block;
}

    .boxedcontentwide h2 {
        font-family: Trebuchet MS,Serif;
        font-size: 14px;
        font-weight: bold;
        color: #FFFFFF;
        background-color: #11416d;
        padding: 8px;
    }

    .boxedcontentwide .listmenu h2 a {
        color: #FFFFFF;
        text-decoration: none;
    }

        .boxedcontentwide .listmenu h2 a:hover {
            text-decoration: underline;
            color: #62a1c8;
        }

    .boxedcontentwide .listmenu h2 .currentPage {
        color: #62a1c8;
        text-decoration: none;
    }

    .boxedcontentwide h3 {
        font-family: Trebuchet MS,Serif;
        font-size: 12px;
        color: #FFFFFF;
        background-color: #11416d;
        padding: 4px 10px;
    }

    .boxedcontentwide .listmenu h3 a {
        color: #FFFFFF;
        text-decoration: none;
    }

        .boxedcontentwide .listmenu h3 a:hover {
            text-decoration: underline;
            color: #62a1c8;
        }

    .boxedcontentwide .listmenu h3 .currentPage {
        color: #62a1c8;
        text-decoration: none;
    }

    .boxedcontentwide .datatable {
        z-index: 1;
        padding: 8px;
    }

        .boxedcontentwide .datatable th {
            text-align: left;
            font-weight: bold;
            font-size: 14px;
            padding-left: 8px;
            padding-bottom: 8px;
        }

        .boxedcontentwide .datatable td {
            padding-left: 8px;
        }

.clearFilterLink {
    font-size: 14px;
    font-weight: bold;
}

div.subsection_content {
    padding: 8px 8px 8px 8px;
    overflow: hidden;
}

span.req {
    color: #EB6E23;
    font-weight: bold;
}

a.btn-slide-MeetingMaterials {
    background: url('/assets/images/right-arrow-blue.gif') no-repeat 7% 0;
}

    a.btn-slide-MeetingMaterials.active {
        background: url('/assets/images/down-arrow-blue.gif') no-repeat 7% 0;
    }

.AdditionalInfoText {
    padding: 10px;
    font-size: 0.9em;
}

/* MyPJM styles */
form.login label {
    width: 100%;
    display: block;
    margin-bottom: 5px;
}

    form.login label span {
        width: 40%;
    }

    form.login label input {
        width: 55%;
        width: 150px;
        border: 1px solid #999;
    }

.reginfo {
    float: right;
    width: 480px;
}

/* ------------------- */
/* HomePage Meeting Control - New */

div#fragment-1 {
    height: 308px;
    width: 100%;
    padding-left: 0;
}

.meetings .homepagebox {
    padding: 0;
    height: 282px;
    overflow: auto;
    position: relative;
    width: 351px;
}

.meetings .homepageheaders {
    position: relative;
    display: block;
    height: 15px;
    color: #11416d;
    font-size: .8em;
    font-weight: bold;
}

.homepagecol1, .homepagecol2, .homepagecol3 {
    float: left;
    display: inline;
}

.meetings .homepagecol1 {
    width: 55px;
    text-align: center;
}

.meetings .homepagecol2 {
    float: left;
    display: inline;
    margin-left: 0;
}

.meetings .homepagecol3 {
    float: left;
    display: inline;
    margin-left: 40px;
}

.meetings .homepagecol4 {
    float: left;
    display: inline;
    margin-left: 101px;
}

.meetings .homepageitem td {
    vertical-align: top;
}

td.homepagec2 {
    width: 60px;
}

td.homepagec3 {
    width: 135px;
    padding-right: 5px;
}

td.homepagec4 {
    width: 50px;
    float: left;
}

.meetings .item .mtg-content td.homepagec3 {
    padding-left: 50px;
    width: 180px;
}

.meetings .reg-details .how-attend-home {
    float: right;
    left: 50px;
}

.meetings .reg-details table td.right-home {
    padding-left: 0;
}

.meetings .reg-details .mtgreg-home {
    background: none;
    min-height: 70px;
}

.homePageLegend {
    color: white;
    font-style: italic;
    font-size: 10px;
    vertical-align: top;
    width: 180px;
}
/* End HomePage meeting control - New */

/*Coveo Calendar formats*/
.calendaricon {
    display: inline;
    margin-top: 4px;
    margin-left: 4px;
}

div.calWrapper {
    background-color: #ffffff;
    border: solid 1px #000000;
    padding-bottom: 5px;
    width: 160px;
}

table.calTable {
    background-color: #ffffff;
    font-family: Tahoma,verdana,helvetica;
    font-size: 11px;
    margin-left: auto;
    margin-right: auto;
    width: 150px;
}

    table.calTable td {
        padding: 2px 5px;
    }

table.calTitle {
    background-color: #ffffff;
}

    table.calTitle td {
        font-weight: bold;
        text-align: center;
    }

        table.calTitle td img {
            border-style: none;
        }

th.calDayHeader {
    padding-bottom: 5px;
    text-align: center;
}

td.calDay {
    text-align: right;
}

    td.calDay a {
        text-decoration: none;
    }

    td.calDay:hover {
        background-color: #d8e9f1;
    }
/*Coveo Calendar formats end*/

/*Coveo Search start */
.CesQueryDuration {
    display: none;
}
/*Coveo Search End */

/* DataGridView column padding - start */
.DGVColumn {
    padding-right: 10px;
}
/* DataGridView column padding - start */

/* Body Section edit tests by Jon */

/*
.newTable 
{
    width:100%;
}
.newRow 
{
    float:none;
}
.leftColumn {
	float:left;
	width:80%;
}
.rightColumn {
	float:left;
	width:20%;
}

.oneColumnList 
{
    width:100%;
}
.newRow 
{
    float:none;
}
.firstColumn {
	float:left;
	width:80%;
}
.secondColumn {
	float:left;
	width:20%;
}
.thirdColumn
{
    
}
.fourthColumn
{
    
}

.slidePanel
{
    display:none;
}

    .slide {
    WIDTH: 100%; COLOR: white; BACKGROUND-COLOR: #11426d; padding-top:2px; padding-bottom:2px;
    }
    .slide A {
    WIDTH: 100%; COLOR: white; BACKGROUND-COLOR: #11426d; padding-top:2px; padding-bottom:2px;
    }
    .slide A:link {
    FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Trebuchet MS,Serif; padding-top:2px; padding-bottom:2px;
    }
    .slide A:visited {
    FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Trebuchet MS,Serif; padding-top:2px; padding-bottom:2px;
    }
    .slide A:hover {
    FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Trebuchet MS,Serif; padding-top:2px; padding-bottom:2px;
    }
    .slide A:active {
    FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Trebuchet MS,Serif; padding-top:2px; padding-bottom:2px;
    }
*/
/* Body by Jon end */


/*OutageAnaylsis Tables */
#outageAnalysisSection, #outageAnalysisArchiveSection {
    margin-left: 15px;
}

    #outageAnalysisSection table, #outageArchive table {
        margin-left: auto;
        margin-right: auto;
        width: 100%;
        border-collapse: collapse;
    }



.twoColumnWithBorder, .oneColumnWithBorder {
    border: 1px solid #A1C6DE;
}

    .twoColumnWithBorder#twoPass, .twoColumnWithBorder#reReport {
        overflow: auto;
        float: left;
        width: 49.6%;
    }

div#nearTermReports, div#oneMonthOut, div#sixMonthOut {
    position: relative;
    padding-top: 10px;
    clear: both;
}

#outageAnalysisSection table tr.alt, #outageAnalysisArchiveSection table tr.alt {
    background-color: #d9e9f2;
}

#outageAnalysisArchiveNavigation {
    text-align: right;
    display: none;
}

    #outageAnalysisArchiveNavigation #ibLeft {
        padding-left: 5px;
        padding-right: 5px;
    }

    #outageAnalysisArchiveNavigation #ibRight {
        padding-left: 5px;
        padding-right: 5px;
    }

th.left, td.left {
    text-align: left;
    padding-left: 5px;
}

th.right, td.right {
    text-align: right;
    padding-right: 5px;
}

/*Responsive Table temp fix */
.table, .table-striped {
    max-width: 100%;
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
}

.table, .table-striped {
    width: 100%;
    margin-bottom: 20px;
}

    .table th,
    .table td, .table-striped th, .table-striped td {
        padding: 4px;
        line-height: 20px;
        text-align: left;
        vertical-align: top;
        border-top: 1px dotted #dddddd;
        font-size: 12px;
        font-weight: 300;
        font-style: normal;
        -webkit-font-variant: normal;
        -moz-font-variant: normal;
        -ms-font-variant: normal;
        -o-font-variant: normal;
        font-variant: normal;
    }

.table th, .table-striped, th {
        font-weight: bold;
    }

    .table thead th, .table-striped thead th {
        vertical-align: bottom;
        font-weight: bold;
    }

    .table thead:first-child tr:first-child th,
    .table thead:first-child tr:first-child td, .table-striped thead:first-child tr:first-child th,
    .table-striped thead:first-child tr:first-child td {
        border-top: 0;
    }

    .table-striped tbody tr:nth-child(odd) td,
    .table-striped tbody tr:nth-child(odd) th {
        background-color: #D9E9F2;
    }

/*OutageAnaylsis Tables End */


/*New Responsive global stuff */
/*

/*End new responsive global stuff */
#divBox1 {
    float: right;
    display: none;
    padding-right: 480px;
    background-image: url('../../assets/images/password-box-lrg.gif');
    background-repeat: no-repeat;
    height: 140px;
}
/*End new responsive global stuff */
/*calendar Print*/
#onlyIE {
    height: 20px;
}

#headingWeek {
    font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
    color: #11416d;
    text-align: center;
    font-size: 24px;
    border-bottom-color: #ddd;
}

.headingday {
    font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
    font-size: 1.4em;
    color: #11416d;
}

.nowrap {
    white-space: nowrap;
}

#tblMonth {
    margin: 0 auto;
    border-color: #ddd;
    table-layout: fixed;
    width: 1000px;
}

#tblWeek {
    margin: 0 auto;
    border-color: #ddd;
    table-layout: fixed;
    width: 800px;
}

#td1 {
    width: 14%;
    text-align: center;
    background-color: rgb(17, 65, 109) !important;
    text-align: center;
    border-color: rgb(17, 65, 109) !important;
}

#td2 {
    width: 14%;
    text-align: center;
    background-color: rgb(17, 65, 109)!important;
    text-align: center;
    border-color: rgb(17, 65, 109) !important;
}

#td3 {
    width: 14%;
    text-align: center;
    background-color: rgb(17, 65, 109) !important;
    text-align: center;
    border-color: rgb(17, 65, 109)!important;
}

#td4 {
    width: 14%;
    text-align: center;
    background-color: rgb(17, 65, 109)!important;
    text-align: center;
    border-color: rgb(17, 65, 109)!important;
}

#td5 {
    width: 14%;
    text-align: center;
    background-color: rgb(17, 65, 109)!important;
    text-align: center;
    border-color: rgb(17, 65, 109)!important;
}

#td6 {
    width: 14%;
    text-align: center;
    background-color: rgb(17, 65, 109)!important;
    text-align: center;
    border-color: rgb(17, 65, 109)!important;
}

#td7 {
    width: 14%;
    text-align: center;
    background-color: rgb(17, 65, 109)!important;
    text-align: center;
    border-color: rgb(17, 65, 109)!important;
}

#tblMonth span {
    color: White !important;
    text-align: center;
}

#MonthDay {
    float: right;
    top: 10px;
}

#MonViewDiv1 {
    height: 100%;
    width: 100%;
    display: table;
}

#MonViewDiv2 {
    vertical-align: middle;
    height: 100%;
}

#HeadingMonth {
    text-align: center;
}

#MonRow {
    height: 40px;
    border-right-color: rgb(17, 65, 109);
}

#weekRow {
    width: 100%;
}

#Weektd {
    width: 50%;
    border-color: #ddd;
}

#divDay {
    margin-left: 5px;
}

#divEvent {
    margin-left: 7px;
    margin-bottom: 4px;
}

.eventRow {
    overflow: hidden;
    border-color: #ddd;
    padding-left: 4px;
    padding-bottom: 4px;
    height: 100px;
}

#tblMonth .eventRow p {
    padding: 0;
}

.eventDay {
    float: right;
}

@media only screen and (max-width: 340px) {
    #tblMonth {
        width: 100%;
    }

    #tblWeek {
        width: 100%;
    }

    #td1 {
        overflow: hidden;
    }

    #td2 {
        overflow: hidden;
    }

    #td3 {
        overflow: hidden;
    }

    #td4 {
        overflow: hidden;
    }

    #td5 {
        overflow: hidden;
    }

    #td6 {
        overflow: hidden;
    }

    #td7 {
        overflow: hidden;
    }
}

@media only screen and (max-width: 768px) {
    #tblMonth {
        width: 100%;
    }

    #tblWeek {
        width: 100%;
    }
}

.CaptchaDiv {
    position: static;
    padding-left: 20px;
    margin: 70px 0 0 160px;
}

#gridmapportrait {
    display: none;
}
